{% comment %} Texto exibido acima dos itens de contato {% endcomment %}
{% assign footer_text = "" %}
{% if show_text %}
  {% load_banners position: "rodape-texto" %}
  {% if loaded_banners.size > 0 %}
    {% for banner in loaded_banners %}
      {% if banner.description != blank %}
        {% assign footer_text = banner.description %}
      {% endif %}
    {% endfor %}
  {% endif %}
{% endif %}

{% comment %} Informações de Atendimento {% endcomment %}
{% load_banners position: 'rodape-atendimento' %}

{% if loaded_banners.size > 0 %}
  <ul class="menu -contact">

    {% if footer_text != blank %}
      <div class="text">
        {{ footer_text }}
      </div>
    {% endif %}

    {% for banner in loaded_banners %}
      {% if banner.subtitle != blank %}
        <li class="contact-item">

          {% if banner.file_url != blank %}
            <figure class="image -square">
              <img class="lazy" loading="lazy" data-src="{{ banner.file_url | resize: '48x' }}" alt="{{ banner.title }}">  
            </figure>
          {% endif %}

          {% if banner.url != blank %}
            <a aria-label="{{ banner.title }}" class="contact-title" href="{{ banner.url }}" {% if banner.external %} rel="external" target="_blank" {% endif %} >
          {% else %}
            <p class="contact-title">
          {% endif %}

          {{ banner.subtitle }}

          {% if banner.url != blank %}
            </a>
          {% else %}
            </p>
          {% endif %}

        </li>
      {% endif %}
    {% endfor %}

  </ul>
{% endif %}
